## libapache-sessionx-perl 2.01

=== debian/changelog ===
libapache-sessionx-perl (2.01-6) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Remove file generated during build via debian/clean.
    (Closes: #1046408)
  * Refresh lintian overrides (syntax).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/rules: use user:group for chown call.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Mar 2024 20:35:06 +0100

libapache-sessionx-perl (2.01-5) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright:
    + migrate pre-1.0 format to 1.0 using "cme fix dpkg-copyright"
    + Use Kanru Chen's @debian.org e-mail address instead of the no more
      working @debian.org.tw one.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Add Brazilian Portuguese debconf templates translation.
    Thanks to Adriano Rafael Gomes. (Closes: #824291)
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niels Thykier ]
  * Declare the explicit requirement for (fake)root.
    The libapache-sessionx-perl package currently requires (fake)root to
    produce the debs due to static non-root:root ownerships in the debs.

  [ Xavier Guimard ]
  * Add upstream/metadata
  * Declare compliance with policy 4.2.1
  * Update binary dependencies:
    - remove perl
    - remove libmime-base64-perl
  * Bump debhelper compat to 10
  * Update debian/copyright format to 1.0
  * Update spelling.patch
  * Enable autopkgtest
    - add syntax-skip to enable syntax tests
    - add "build-deps" in SKIP: tests are disabled also during build

 -- Xavier Guimard <yadd@debian.org>  Thu, 30 Aug 2018 22:28:23 +0200

libapache-sessionx-perl (2.01-4) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Add Danish debconf translation. Thanks to Joe Dalton (Closes: #657053)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Jan 2012 21:20:12 +0100

libapache-sessionx-perl (2.01-3) unstable; urgency=low

  [ Dario Minnucci ]
  * debian/control:
    + Typo in package description fixed. (Closes: #571113)

  [ Ansgar Burchardt ]
  * Correct an additional spelling error.
    + updated patch: spelling.patch
  * Email change: Ansgar Burchardt -> ansgar@debian.org

  [ gregor herrmann ]
  * Add Japanese debconf translation, thanks to Hideki Yamane
    (closes: #626804).
  * Run debconf-updatepo during clean, build depend on po-debconf.
  * Update patch headers.
  * debian/copyright: update license stanzas.
  * Bump debhelper compatibility level to 8.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.9.2 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 May 2011 17:19:33 +0200

libapache-sessionx-perl (2.01-2) unstable; urgency=low

  [ Jonathan Yu ]
  * Bringing this package under the pkg-perl group (Closes: #543607)
  * Updated d/watch with CPAN search site
  * Standards-Version 3.8.3
    + Remove version dependency on perl
    + Add Vcs-* and Homepage fields

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Dario Minnucci ]
  * Debconf translations:
    - Spanish added. (Closes: #560997)

  [ Ansgar Burchardt ]
  * Refresh rules for debhelper 7.
  * Use source format 3.0 (quilt).
  * Move changes to upstream source to a patch.
    + New patch: debian-config.patch
  * Correct spelling errors pointed out by lintian.
    + New patch: spelling.patch
  * Add lintian override for unused-debconf-template (false positive if
    maintainer scripts are written in Perl).
  * Add lintian override for non-standard-dir-perm for directories below
    /var/lib/libapache-sessionx-perl (they need to be writeable by apache).
  * Use __Choices instead of _Choices in debconf templates.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

  [ gregor herrmann ]
  * debian/copyright: reformat, add additional copyright holders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 31 Jan 2010 22:14:06 +0900

libapache-sessionx-perl (2.01-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Swedish. Closes: #492998
    - Traditional Chinese. Closes: #503171
    - Russian. Closes: #503405
    - Italian. Closes: #503648
    - Basque. Closes: #503651

 -- Christian Perrier <bubulle@debian.org>  Mon, 27 Oct 2008 20:44:55 +0100

libapache-sessionx-perl (2.01-1) unstable; urgency=low

  * New upstream release.
  * Debconf translations:
    - Portuguese. Closes: #414815
    - German. Closes: #416064
    - Dutch. Closes: #436870
  * Removed the English translation - it was a silly idea to begin with.
  * Update Standards-Version to 3.7.3.  No changes.

 -- Angus Lees <gus@debian.org>  Mon, 24 Dec 2007 01:42:20 +0000

libapache-sessionx-perl (2.00b5-3.2) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.

