=== debian/control ===
Source: libapache-sessionx-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               po-debconf
Build-Depends-Indep: libapache-session-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapache-sessionx-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapache-sessionx-perl.git
Homepage: https://metacpan.org/release/Apache-SessionX
Rules-Requires-Root: binary-targets

Package: libapache-sessionx-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libapache-session-perl
Suggests: libdbd-mysql-perl,
          libdbd-pg-perl,
          libdbd-sybase-perl
Description: extended persistence framework for session data
 Apache::SessionX extends Apache::Session. It was initially written to use
 Apache::Session inside HTML::Embperl, but it seems to be useful outside of
 Embperl as well, so here it is as a standalone module. Apache::SessionX
 provides lazy creation of sessions, and an easier configuration using canned
 locking and storage combinations.
