=== debian/rules ===
#!/usr/bin/make -f

PACKAGE := $(shell dh_listpackages)
TMP     := $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	debconf-updatepo

override_dh_auto_test:
	# skip tests

override_dh_auto_install:
	dh_auto_install
	chmod -x $(TMP)/usr/share/perl5/Apache/SessionX.pm
	chmod -x $(TMP)/usr/share/perl5/Apache/SessionX/Generate/MD5.pm
	$(RM) $(TMP)/usr/share/perl5/Apache/testcount.pl

override_dh_fixperms:
	dh_fixperms

	for d in File FileFile FileFile/locks DB_File; do \
	  chown www-data:www-data $(TMP)/var/lib/libapache-sessionx-perl/$$d; \
	  chmod 0770 $(TMP)/var/lib/libapache-sessionx-perl/$$d; \
	done
