=== debian/watch ===
version=4
https://metacpan.org/release/Apache-SessionX   .*/Apache-SessionX-v?@ANY_VERSION@@ARCHIVE_EXT@$
